@import url('sub.css'); 

/* 소개 */
.overview-cont{display:flex; flex-direction:column; gap:0;}
.overview-hero{position:relative; aspect-ratio: 1590/500; overflow: hidden;}
.overview-hero img{display:block; width:100%; height:100%; object-fit:cover;}
.overview-body{display:flex; align-items:center; justify-content:space-between; box-sizing:border-box; padding:60px; background:var(--grayBg);}
.overview-body > div{width: 50%;}
.overview-dia{display: flex; flex-direction: column; justify-content: center; align-items: center;}
.overview-txt{box-sizing:border-box; padding-left:80px; display:flex; flex-direction:column; gap:20px;}
.overview-desc b.bold{color:var(--black);}


.rnd_list {max-width:590px; width: 100%; padding: 65px 0 0;}
.rnd_list ul {position:relative; aspect-ratio: 1 / 1; background:url("/rnd/img/ring_svg.svg")no-repeat center bottom / 100% auto;}
.rnd_list ul li {position:absolute; aspect-ratio: 1 / 1; width:272px; border:1px solid rgba(255,255,255,0.2); border-radius:100%; box-sizing:border-box; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; text-align:center; max-width:48%;}
.rnd_list ul li .in {width:calc(100% - 26px); height:calc(100% - 26px); border-radius:100%; display:flex; flex-wrap:wrap; align-content:center; justify-content:center;}
.rnd_list ul li:nth-of-type(1){border-color: rgba(29,32,136,.2);}
.rnd_list ul li:nth-of-type(2){border-color: rgba(11,86,224,.2);}
.rnd_list ul li:nth-of-type(3){border-color: rgba(28,190,249,.2);}
.rnd_list ul li:nth-of-type(1) .in {background:var(--main);}
.rnd_list ul li:nth-of-type(2) .in {background:var(--sub);}
.rnd_list ul li:nth-of-type(3) .in {background:var(--sub2);}
.rnd_list ul li .in p.fs18 {width:100%; color:var(--white); font-weight:700; margin:14px 0 0;}
.rnd_list ul li:nth-of-type(1) {top:-60px; left:50%; transform:translateX(-50%);}
.rnd_list ul li:nth-of-type(2) {left:-40px; bottom:0; transform:translateY(-20%);}
.rnd_list ul li:nth-of-type(3) {right:-40px; bottom:0; transform:translateY(-20%);}





/* 금형 유지보수 */
.mold-maintenance-cont{display:flex; flex-direction:column; gap:40px;}
.mold-maintenance-img{display:flex; flex-wrap:nowrap; gap:2px; width:100%; aspect-ratio:1590/400; overflow: hidden;}
.mold-maintenance-img li{flex:1 1 0; min-width:0; height:100%; overflow:hidden;}
.mold-maintenance-img li:nth-child(2){flex:0 0 14%; max-width:14%;}
.mold-maintenance-img li:nth-child(4){flex:0 0 18%; max-width:18%;}
.mold-maintenance-img img{display:block; width:100%; height:100%; object-fit:cover;}

.mold-maintenance-table-swiper{position:relative; width:100%; box-sizing:border-box; border-top:3px solid var(--main);}
.mold-maintenance-table{width:100%; border-collapse:collapse; border-spacing:0;}
.mold-maintenance-table thead th{padding:17px 15px; background:var(--grayBg); border-bottom:1px solid var(--border); border-right:1px solid var(--border); text-align:center; font-size:1rem; font-weight:700; line-height:166.667%; letter-spacing:var(--letter-spacing-default); color:var(--black);}
.mold-maintenance-table thead th:last-child{border-right: 0;}
.mold-maintenance-table tbody td{padding:17px 15px; background:var(--white); border-bottom:1px solid var(--border); border-right:1px solid var(--border); font-size:1rem; font-weight:400; line-height:166.667%; letter-spacing:var(--letter-spacing-default); color:var(--basic);}
.mold-maintenance-table tbody td:last-child{border-right: 0;}


/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){


.rnd_list ul li .in span img {max-width:4.5vw;}
.rnd_list ul li .in p {font-size:1.3vw;}


}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){

/* 소개 */
.overview-body{padding:40px 60px;}
.overview-txt{padding-left:60px;}

}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){



/* 소개 */
.overview-body{padding:30px; flex-direction: column; gap:30px;}
.overview-body > div{width: 100%;}
.overview-dia img{max-width:70%; margin: 0 auto;}
.overview-txt{padding-left:0; gap:15px; text-align: center;}


.rnd_list {width:100%; max-width:515px; margin:0 auto;}
.rnd_list ul li .in span img {max-width:8.5vw;}
.rnd_list ul li .in p {font-size:1.8vw;}


/* 금형 유지보수 */
.mold-maintenance-cont{gap:30px;}

.mold-maintenance-table thead th{padding:12px 10px;}
.mold-maintenance-table tbody td{padding:12px 10px;}



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/* 소개 */
.overview-hero{aspect-ratio: 780/400;}
.overview-hero img{object-position: right bottom;}
.overview-body{padding:20px; gap:20px;}
.overview-dia img{max-width:90%;}
.overview-txt{gap:10px;}



.rnd_list {padding:40px 23px 0; box-sizing: border-box;}
.rnd_list ul li .in {width:calc(100% - 2vw); height:calc(100% - 2vw);}
.rnd_list ul li:nth-of-type(1) {top:-40px; left:50%; transform:translateX(-50%);}
.rnd_list ul li:nth-of-type(2) {left:-23px; bottom:0; transform:translateY(-20%);}
.rnd_list ul li:nth-of-type(3) {right:-23px; bottom:0; transform:translateY(-20%);}
.rnd_list ul li .in span img {max-width:12vw;}
.rnd_list ul li .in p.fs18{font-size:2.5vw; margin:2vw 0 0;}



/* 금형 유지보수 */
.mold-maintenance-cont{gap:20px;}
.mold-maintenance-img{display:grid; grid-template-columns:1fr 1fr 1fr; grid-template-rows:1fr 1fr; gap:2px; width:100%; aspect-ratio:unset;}
.mold-maintenance-img li{flex:unset; max-width:none; width:100%; min-width:0; height:100%; overflow:hidden;}
.mold-maintenance-img li:nth-child(2), .mold-maintenance-img li:nth-child(4){flex:unset; max-width:none; width:100%;}
.mold-maintenance-img li:nth-child(1){grid-column:1/3; grid-row:1/2;}
.mold-maintenance-img li:nth-child(2){grid-column:3/4; grid-row:1/2;}
.mold-maintenance-img li:nth-child(3){grid-column:2/4; grid-row:2/3;}
.mold-maintenance-img li:nth-child(4){grid-column:1/2; grid-row:2/3;}
.mold-maintenance-img img{display:block; width:100%; height:100%; object-fit:cover;}

.mold-maintenance-table-swiper{border-width: 2px;}
.mold-maintenance-table{}
.mold-maintenance-table thead th{padding:10px;}
.mold-maintenance-table tbody td{padding:10px;}

}